
Foreman - Bug #1772

Display sort in fact page is not working

07/23/2012 05:34 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I try to sort the display in fact page by host

it's just not working.

This is working for hosts and reports though.

Associated revisions

Revision b2e0d08c - 10/21/2012 10:35 AM - Amos Benari

fixes #1772 - sort not working for facts.

History

#1 - 10/21/2012 10:36 AM - Ohad Levy

- Target version set to 1.1

#2 - 10/21/2012 11:25 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b2e0d08c429a43f4daceba55ab30963a904f7488.
